Changelog
=========


(unreleased)
------------
- Feat(service): retrive only project from a organization.
  [paulossjunior]
- Test(dump): dump db. [paulossjunior]
- X. [paulossjunior]
- Release 5.5.0 → 5.6.0. [paulossjunior]
- Feat(application): add new function retrive_by_external_url.
  [paulossjunior]
- Release 5.4.1 → 5.5.0. [paulossjunior]
- Feat(model): add story_points. [paulossjunior]
- Docs(db): dump. [paulossjunior]
- Feat(model): add fiels in Scrum Project: start_date, end_date and
  scope. [paulossjunior]
- Release 5.4.0 → 5.4.1. [paulossjunior]
- Fix(service): remove "s" from variable name "developer" at
  create_with_project_name. [paulossjunior]
- Release 5.3.2 → 5.4.0. [paulossjunior]
- Feat(service): create function create_with_project_name in
  DeveloperService. [paulossjunior]
- Release 5.3.1 → 5.3.2. [paulossjunior]
- Fix(application): fix create_with_project_name in
  ApplicationDeveloper. [paulossjunior]
- X. [paulossjunior]
- Release 5.3.0 → 5.3.1. [paulossjunior]
- Fix(session): remove function retrive_by_external_id from
  ScrumProjectService. [paulossjunior]
- Release 5.2.24 → 5.3.0. [paulossjunior]
- Feat(model): add many-to-many relationship among user story and team
  member. [paulossjunior]
- Release 5.2.23 → 5.2.24. [paulossjunior]
- Fix(application): fix retrive_by_external_id_and_project_name from
  ApplicationTeamMember. [paulossjunior]
- Release 5.2.22 → 5.2.23. [paulossjunior]
- Fix(application): retrive team member with project name.
  [paulossjunior]
- Release 5.2.21 → 5.2.22. [paulossjunior]
- Fix(application): remove old functions. [paulossjunior]
- Release 5.2.20 → 5.2.21. [paulossjunior]
- Fix(application): remove old lines. [paulossjunior]
- Release 5.2.19 → 5.2.20. [paulossjunior]
- Fix(application): remove lines. [paulossjunior]
- X. [paulossjunior]
- Release 5.2.18 → 5.2.19. [paulossjunior]
- Fix(application): super. [paulossjunior]
- Release 5.2.17 → 5.2.18. [paulossjunior]
- X. [paulossjunior]
- Release 5.13.34 → 5.13.35. [paulossjunior]
- Release 5.13.33 → 5.13.34. [paulossjunior]
- Release 5.13.32 → 5.13.33. [paulossjunior]
- Release 5.13.31 → 5.13.32. [paulossjunior]
- Release 5.13.30 → 5.13.31. [paulossjunior]
- Release 5.13.29 → 5.13.30. [paulossjunior]
- Release 5.13.28 → 5.13.29. [paulossjunior]
- Release 5.13.27 → 5.13.28. [paulossjunior]
- Release 5.13.26 → 5.13.27. [paulossjunior]
- Release 5.13.25 → 5.13.26. [paulossjunior]
- Release 5.13.24 → 5.13.25. [paulossjunior]
- Release 5.13.23 → 5.13.24. [paulossjunior]
- Release 5.13.22 → 5.13.23. [paulossjunior]
- Release 5.13.21 → 5.13.22. [paulossjunior]
- Release 5.13.20 → 5.13.21. [paulossjunior]
- Release 5.13.19 → 5.13.20. [paulossjunior]
- Release 5.13.18 → 5.13.19. [paulossjunior]
- Release 5.13.17 → 5.13.18. [paulossjunior]
- Release 5.13.16 → 5.13.17. [paulossjunior]
- Release 5.13.15 → 5.13.16. [paulossjunior]
- Release 5.13.14 → 5.13.15. [paulossjunior]
- Release 5.13.13 → 5.13.14. [paulossjunior]
- Release 5.13.12 → 5.13.13. [paulossjunior]
- Release 5.13.11 → 5.13.12. [paulossjunior]
- Release 5.13.10 → 5.13.11. [paulossjunior]
- Release 5.13.9 → 5.13.10. [paulossjunior]
- Release 5.13.8 → 5.13.9. [paulossjunior]
- Release 5.13.7 → 5.13.8. [paulossjunior]
- Release 5.13.6 → 5.13.7. [paulossjunior]
- Release 5.13.5 → 5.13.6. [paulossjunior]
- Release 5.13.4 → 5.13.5. [paulossjunior]
- Release 5.13.3 → 5.13.4. [paulossjunior]
- Release 5.13.2 → 5.13.3. [paulossjunior]
- Release 5.13.1 → 5.13.2. [paulossjunior]
- Release 5.13.0 → 5.13.1. [paulossjunior]
- Release 5.12.0 → 5.13.0. [paulossjunior]
- Release 5.11.0 → 5.12.0. [paulossjunior]
- Release 5.10.0 → 5.11.0. [paulossjunior]
- Release 5.9.0 → 5.10.0. [paulossjunior]
- Release 5.8.0 → 5.9.0. [paulossjunior]
- Release 5.7.0 → 5.8.0. [paulossjunior]
- Release 5.6.0 → 5.7.0. [paulossjunior]
- Release 5.5.0 → 5.6.0. [paulossjunior]
- Release 5.4.0 → 5.5.0. [paulossjunior]
- Release 5.3.0 → 5.4.0. [paulossjunior]
- Release 5.2.12 → 5.3.0. [paulossjunior]
- Refactor(factory): fix some code. [paulossjunior]
- Release 5.2.16 → 5.2.17. [paulossjunior]
- Fix(Application): retrive external id. [paulossjunior]
- Release 5.2.15 → 5.2.16. [paulossjunior]
- Refactor(application): remove old lines. [paulossjunior]
- Release 5.2.14 → 5.2.15. [paulossjunior]
- Refactor(application): refactory Application Scrum Project.
  [paulossjunior]
- Release 5.2.13 → 5.2.14. [paulossjunior]
- Refactor(abstract_application): refactory in retrive_by_external_uuid.
  [paulossjunior]
- Refactor(teste): teste. [paulossjunior]
- Release 5.2.12 → 5.2.13. [paulossjunior]
- Refactor(factory): create method factory. [paulossjunior]
- X. [paulossjunior]
- Release 5.19.16 → 5.19.17. [paulossjunior]
- Version. [paulossjunior]
- Release 5.19.15 → 5.19.16. [paulossjunior]
- Release 5.19.14 → 5.19.15. [paulossjunior]
- Release 5.19.13 → 5.19.14. [paulossjunior]
- Release 5.19.12 → 5.19.13. [paulossjunior]
- Release 5.19.11 → 5.19.12. [paulossjunior]
- Release 5.19.10 → 5.19.11. [paulossjunior]
- Release 5.19.9 → 5.19.10. [paulossjunior]
- Release 5.19.8 → 5.19.9. [paulossjunior]
- Release 5.19.7 → 5.19.8. [paulossjunior]
- Release 5.19.6 → 5.19.7. [paulossjunior]
- Release 5.19.5 → 5.19.6. [paulossjunior]
- Release 5.19.4 → 5.19.5. [paulossjunior]
- Release 5.19.3 → 5.19.4. [paulossjunior]
- Release 5.19.2 → 5.19.3. [paulossjunior]
- Release 5.19.1 → 5.19.2. [paulossjunior]
- Release 5.19.0 → 5.19.1. [paulossjunior]
- Release 5.18.0 → 5.19.0. [paulossjunior]
- Release 5.17.0 → 5.18.0. [paulossjunior]
- Release 5.16.0 → 5.17.0. [paulossjunior]
- Release 5.15.0 → 5.16.0. [paulossjunior]
- Release 5.14.0 → 5.15.0. [paulossjunior]
- Release 5.13.0 → 5.14.0. [paulossjunior]
- Release 5.12.0 → 5.13.0. [paulossjunior]
- Release 5.11.0 → 5.12.0. [paulossjunior]
- Release 5.10.0 → 5.11.0. [paulossjunior]
- Release 5.9.0 → 5.10.0. [paulossjunior]
- Release 5.8.0 → 5.9.0. [paulossjunior]
- Release 5.7.0 → 5.8.0. [paulossjunior]
- Release 5.6.0 → 5.7.0. [paulossjunior]
- Release 5.5.0 → 5.6.0. [paulossjunior]
- Release 5.4.0 → 5.5.0. [paulossjunior]
- Release 5.3.0 → 5.4.0. [paulossjunior]
- Release 5.2.10 → 5.3.0. [paulossjunior]
- Criando as applications. [paulossjunior]
- Release 5.2.11 → 5.2.12. [paulossjunior]
- Refactor(Application): organization application. [paulossjunior]
- Release 5.2.10 → 5.2.11. [paulossjunior]
- X. [paulossjunior]
- Release 5.24.26 → 5.24.27. [paulossjunior]
- Release 5.24.25 → 5.24.26. [paulossjunior]
- Release 5.24.24 → 5.24.25. [paulossjunior]
- Release 5.24.23 → 5.24.24. [paulossjunior]
- Release 5.24.22 → 5.24.23. [paulossjunior]
- Release 5.24.21 → 5.24.22. [paulossjunior]
- Release 5.24.20 → 5.24.21. [paulossjunior]
- Release 5.24.19 → 5.24.20. [paulossjunior]
- Release 5.24.18 → 5.24.19. [paulossjunior]
- Release 5.24.17 → 5.24.18. [paulossjunior]
- Release 5.24.16 → 5.24.17. [paulossjunior]
- Release 5.24.15 → 5.24.16. [paulossjunior]
- Release 5.24.14 → 5.24.15. [paulossjunior]
- Release 5.24.13 → 5.24.14. [paulossjunior]
- Release 5.24.12 → 5.24.13. [paulossjunior]
- Release 5.24.11 → 5.24.12. [paulossjunior]
- Release 5.24.10 → 5.24.11. [paulossjunior]
- Release 5.24.9 → 5.24.10. [paulossjunior]
- Refactor(all): add factories using Factory Boy. [paulossjunior]
- X. [paulossjunior]
- Release 5.24.8 → 5.24.9. [paulossjunior]
- Release 5.24.7 → 5.24.8. [paulossjunior]
- Release 5.24.6 → 5.24.7. [paulossjunior]
- Release 5.24.5 → 5.24.6. [paulossjunior]
- Release 5.24.4 → 5.24.5. [paulossjunior]
- Release 5.24.3 → 5.24.4. [paulossjunior]
- Release 5.24.2 → 5.24.3. [paulossjunior]
- Release 5.24.1 → 5.24.2. [paulossjunior]
- Release 5.24.0 → 5.24.1. [paulossjunior]
- Release 5.23.0 → 5.24.0. [paulossjunior]
- Release 5.22.0 → 5.23.0. [paulossjunior]
- Release 5.21.0 → 5.22.0. [paulossjunior]
- Release 5.20.0 → 5.21.0. [paulossjunior]
- Release 5.19.0 → 5.20.0. [paulossjunior]
- Release 5.18.0 → 5.19.0. [paulossjunior]
- Release 5.17.0 → 5.18.0. [paulossjunior]
- Release 5.16.0 → 5.17.0. [paulossjunior]
- Release 5.15.0 → 5.16.0. [paulossjunior]
- Release 5.14.0 → 5.15.0. [paulossjunior]
- Release 5.13.0 → 5.14.0. [paulossjunior]
- Release 5.12.0 → 5.13.0. [paulossjunior]
- Release 5.11.0 → 5.12.0. [paulossjunior]
- Release 5.10.0 → 5.11.0. [paulossjunior]
- Release 5.9.0 → 5.10.0. [paulossjunior]
- Release 5.8.0 → 5.9.0. [paulossjunior]
- Release 5.7.0 → 5.8.0. [paulossjunior]
- Release 5.6.0 → 5.7.0. [paulossjunior]
- Release 5.5.0 → 5.6.0. [paulossjunior]
- Release 5.4.0 → 5.5.0. [paulossjunior]
- Release 5.3.0 → 5.4.0. [paulossjunior]
- Release 5.2.9 → 5.3.0. [paulossjunior]
- Version. [paulossjunior]
- Release 5.2.9 → 5.2.10. [paulossjunior]
- Version. [paulossjunior]
- Release 5.35.14 → 5.35.15. [paulossjunior]
- Release 5.35.13 → 5.35.14. [paulossjunior]
- Release 5.35.12 → 5.35.13. [paulossjunior]
- Release 5.35.11 → 5.35.12. [paulossjunior]
- Release 5.35.10 → 5.35.11. [paulossjunior]
- Release 5.35.9 → 5.35.10. [paulossjunior]
- Release 5.35.8 → 5.35.9. [paulossjunior]
- Release 5.35.7 → 5.35.8. [paulossjunior]
- Release 5.35.6 → 5.35.7. [paulossjunior]
- Release 5.35.5 → 5.35.6. [paulossjunior]
- Release 5.35.4 → 5.35.5. [paulossjunior]
- Release 5.35.3 → 5.35.4. [paulossjunior]
- Release 5.35.2 → 5.35.3. [paulossjunior]
- Release 5.35.1 → 5.35.2. [paulossjunior]
- Release 5.35.0 → 5.35.1. [paulossjunior]
- Release 5.34.0 → 5.35.0. [paulossjunior]
- Release 5.33.0 → 5.34.0. [paulossjunior]
- Release 5.32.0 → 5.33.0. [paulossjunior]
- Release 5.31.0 → 5.32.0. [paulossjunior]
- Release 5.30.0 → 5.31.0. [paulossjunior]
- Release 5.29.0 → 5.30.0. [paulossjunior]
- Release 5.28.0 → 5.29.0. [paulossjunior]
- Release 5.27.0 → 5.28.0. [paulossjunior]
- Release 5.26.0 → 5.27.0. [paulossjunior]
- Release 5.25.0 → 5.26.0. [paulossjunior]
- Release 5.24.0 → 5.25.0. [paulossjunior]
- Release 5.23.0 → 5.24.0. [paulossjunior]
- Release 5.22.0 → 5.23.0. [paulossjunior]
- Release 5.21.0 → 5.22.0. [paulossjunior]
- Release 5.20.0 → 5.21.0. [paulossjunior]
- Release 5.19.0 → 5.20.0. [paulossjunior]
- Release 5.18.0 → 5.19.0. [paulossjunior]
- Release 5.17.0 → 5.18.0. [paulossjunior]
- Release 5.16.0 → 5.17.0. [paulossjunior]
- Release 5.15.0 → 5.16.0. [paulossjunior]
- Release 5.14.0 → 5.15.0. [paulossjunior]
- Release 5.13.0 → 5.14.0. [paulossjunior]
- Release 5.12.0 → 5.13.0. [paulossjunior]
- Release 5.11.0 → 5.12.0. [paulossjunior]
- Release 5.10.0 → 5.11.0. [paulossjunior]
- Release 5.9.0 → 5.10.0. [paulossjunior]
- Release 5.8.0 → 5.9.0. [paulossjunior]
- Release 5.7.0 → 5.8.0. [paulossjunior]
- Release 5.6.0 → 5.7.0. [paulossjunior]
- Release 5.5.0 → 5.6.0. [paulossjunior]
- Release 5.4.0 → 5.5.0. [paulossjunior]
- Release 5.3.0 → 5.4.0. [paulossjunior]
- Release 5.2.5 → 5.3.0. [paulossjunior]
- Fix(relationship): create a file with relationships. [paulossjunior]
- Fix(teste): teste. [paulossjunior]
- Release 5.2.8 → 5.2.9. [paulossjunior]
- Fix(teste): teste. [paulossjunior]
- Release 5.2.7 → 5.2.8. [paulossjunior]
- Fix(application): fix problem in create_with_project_name in
  ApplicationStakeholder. [paulossjunior]
- Release 5.2.6 → 5.2.7. [paulossjunior]
- Fix(application): remove : end of line. [paulossjunior]
- Release 5.2.5 → 5.2.6. [paulossjunior]
- Fix(service): create function create_with_project_name in stakeholder.
  [paulossjunior]
- X. [paulossjunior]
- Release 5.42.7 → 5.42.8. [paulossjunior]
- X. [paulossjunior]
- Release 5.42.6 → 5.42.7. [paulossjunior]
- Fix version. [paulossjunior]
- Release 5.42.5 → 5.42.6. [paulossjunior]
- Release 5.42.4 → 5.42.5. [paulossjunior]
- Release 5.42.3 → 5.42.4. [paulossjunior]
- Release 5.42.2 → 5.42.3. [paulossjunior]
- Release 5.42.1 → 5.42.2. [paulossjunior]
- Release 5.42.0 → 5.42.1. [paulossjunior]
- Release 5.41.0 → 5.42.0. [paulossjunior]
- Release 5.40.0 → 5.41.0. [paulossjunior]
- Release 5.39.0 → 5.40.0. [paulossjunior]
- Release 5.38.0 → 5.39.0. [paulossjunior]
- Release 5.37.0 → 5.38.0. [paulossjunior]
- Release 5.36.0 → 5.37.0. [paulossjunior]
- Release 5.35.0 → 5.36.0. [paulossjunior]
- Release 5.34.0 → 5.35.0. [paulossjunior]
- Release 5.33.0 → 5.34.0. [paulossjunior]
- Release 5.32.0 → 5.33.0. [paulossjunior]
- Release 5.31.0 → 5.32.0. [paulossjunior]
- Release 5.30.0 → 5.31.0. [paulossjunior]
- Release 5.29.0 → 5.30.0. [paulossjunior]
- Release 5.28.0 → 5.29.0. [paulossjunior]
- Release 5.27.0 → 5.28.0. [paulossjunior]
- Release 5.26.0 → 5.27.0. [paulossjunior]
- Release 5.25.0 → 5.26.0. [paulossjunior]
- Release 5.24.0 → 5.25.0. [paulossjunior]
- Release 5.23.0 → 5.24.0. [paulossjunior]
- Release 5.22.0 → 5.23.0. [paulossjunior]
- Release 5.21.0 → 5.22.0. [paulossjunior]
- Release 5.20.0 → 5.21.0. [paulossjunior]
- Release 5.19.0 → 5.20.0. [paulossjunior]
- Release 5.18.0 → 5.19.0. [paulossjunior]
- Release 5.17.0 → 5.18.0. [paulossjunior]
- Release 5.16.0 → 5.17.0. [paulossjunior]
- Release 5.15.0 → 5.16.0. [paulossjunior]
- Release 5.14.0 → 5.15.0. [paulossjunior]
- Release 5.13.0 → 5.14.0. [paulossjunior]
- Release 5.12.0 → 5.13.0. [paulossjunior]
- Release 5.11.0 → 5.12.0. [paulossjunior]
- Release 5.10.0 → 5.11.0. [paulossjunior]
- Release 5.9.0 → 5.10.0. [paulossjunior]
- Release 5.8.0 → 5.9.0. [paulossjunior]
- Release 5.7.0 → 5.8.0. [paulossjunior]
- Release 5.6.0 → 5.7.0. [paulossjunior]
- Release 5.5.0 → 5.6.0. [paulossjunior]
- Release 5.4.0 → 5.5.0. [paulossjunior]
- Release 5.3.0 → 5.4.0. [paulossjunior]
- Release 5.2.3 → 5.3.0. [paulossjunior]
- Test(teste): test applcation_team_member. [paulossjunior]
- Release 5.2.4 → 5.2.5. [paulossjunior]
- Fix(Service): fix
  TeamMemberService:retrive_by_external_id_and_project_name.
  [paulossjunior]
- Release 5.2.3 → 5.2.4. [paulossjunior]
- Refactor(application): refactory construct ApplictionTeammember.
  [paulossjunior]
- Release 5.47.3 → 5.47.4. [paulossjunior]
- Release 5.47.2 → 5.47.3. [paulossjunior]
- Release 5.47.1 → 5.47.2. [paulossjunior]
- Release 5.47.0 → 5.47.1. [paulossjunior]
- Release 5.46.0 → 5.47.0. [paulossjunior]
- Release 5.45.0 → 5.46.0. [paulossjunior]
- Release 5.44.0 → 5.45.0. [paulossjunior]
- Release 5.43.0 → 5.44.0. [paulossjunior]
- Release 5.42.0 → 5.43.0. [paulossjunior]
- Release 5.41.0 → 5.42.0. [paulossjunior]
- Release 5.40.0 → 5.41.0. [paulossjunior]
- Release 5.39.0 → 5.40.0. [paulossjunior]
- Release 5.38.0 → 5.39.0. [paulossjunior]
- Release 5.37.0 → 5.38.0. [paulossjunior]
- Release 5.36.0 → 5.37.0. [paulossjunior]
- Release 5.35.0 → 5.36.0. [paulossjunior]
- Release 5.34.0 → 5.35.0. [paulossjunior]
- Release 5.33.0 → 5.34.0. [paulossjunior]
- Release 5.32.0 → 5.33.0. [paulossjunior]
- Release 5.31.0 → 5.32.0. [paulossjunior]
- Release 5.30.0 → 5.31.0. [paulossjunior]
- Release 5.29.0 → 5.30.0. [paulossjunior]
- Release 5.28.0 → 5.29.0. [paulossjunior]
- Release 5.27.0 → 5.28.0. [paulossjunior]
- Release 5.26.0 → 5.27.0. [paulossjunior]
- Release 5.25.0 → 5.26.0. [paulossjunior]
- Release 5.24.0 → 5.25.0. [paulossjunior]
- Release 5.23.0 → 5.24.0. [paulossjunior]
- Release 5.22.0 → 5.23.0. [paulossjunior]
- Release 5.21.0 → 5.22.0. [paulossjunior]
- Release 5.20.0 → 5.21.0. [paulossjunior]
- Release 5.19.0 → 5.20.0. [paulossjunior]
- Release 5.18.0 → 5.19.0. [paulossjunior]
- Release 5.17.0 → 5.18.0. [paulossjunior]
- Release 5.16.0 → 5.17.0. [paulossjunior]
- Release 5.15.0 → 5.16.0. [paulossjunior]
- Release 5.14.0 → 5.15.0. [paulossjunior]
- Release 5.13.0 → 5.14.0. [paulossjunior]
- Release 5.12.0 → 5.13.0. [paulossjunior]
- Release 5.11.0 → 5.12.0. [paulossjunior]
- Release 5.10.0 → 5.11.0. [paulossjunior]
- Release 5.9.0 → 5.10.0. [paulossjunior]
- Release 5.8.0 → 5.9.0. [paulossjunior]
- Release 5.7.0 → 5.8.0. [paulossjunior]
- Release 5.6.0 → 5.7.0. [paulossjunior]
- Release 5.5.0 → 5.6.0. [paulossjunior]
- Release 5.4.0 → 5.5.0. [paulossjunior]
- Release 5.3.0 → 5.4.0. [paulossjunior]
- Release 5.2.1 → 5.3.0. [paulossjunior]
- Release 5.2.2 → 5.2.3. [paulossjunior]
- Refactor(application-team_member): AbstractApplication.
  [paulossjunior]
- Release 5.2.1 → 5.2.2. [paulossjunior]
- Fix(appliction): implementation of update objects. [paulossjunior]
- Versão. [paulossjunior]
- Release 5.47.3 → 5.47.4. [paulossjunior]
- Release 5.47.2 → 5.47.3. [paulossjunior]
- Release 5.47.1 → 5.47.2. [paulossjunior]
- Release 5.47.0 → 5.47.1. [paulossjunior]
- Release 5.46.0 → 5.47.0. [paulossjunior]
- Release 5.45.0 → 5.46.0. [paulossjunior]
- Release 5.44.0 → 5.45.0. [paulossjunior]
- Release 5.43.0 → 5.44.0. [paulossjunior]
- Release 5.42.0 → 5.43.0. [paulossjunior]
- Release 5.41.0 → 5.42.0. [paulossjunior]
- Release 5.40.0 → 5.41.0. [paulossjunior]
- Release 5.39.0 → 5.40.0. [paulossjunior]
- Release 5.38.0 → 5.39.0. [paulossjunior]
- Release 5.37.0 → 5.38.0. [paulossjunior]
- Release 5.36.0 → 5.37.0. [paulossjunior]
- Release 5.35.0 → 5.36.0. [paulossjunior]
- Release 5.34.0 → 5.35.0. [paulossjunior]
- Release 5.33.0 → 5.34.0. [paulossjunior]
- Release 5.32.0 → 5.33.0. [paulossjunior]
- Release 5.31.0 → 5.32.0. [paulossjunior]
- Release 5.30.0 → 5.31.0. [paulossjunior]
- Release 5.29.0 → 5.30.0. [paulossjunior]
- Release 5.28.0 → 5.29.0. [paulossjunior]
- Release 5.27.0 → 5.28.0. [paulossjunior]
- Release 5.26.0 → 5.27.0. [paulossjunior]
- Release 5.25.0 → 5.26.0. [paulossjunior]
- Release 5.24.0 → 5.25.0. [paulossjunior]
- Release 5.23.0 → 5.24.0. [paulossjunior]
- Release 5.22.0 → 5.23.0. [paulossjunior]
- Release 5.21.0 → 5.22.0. [paulossjunior]
- Release 5.20.0 → 5.21.0. [paulossjunior]
- Release 5.19.0 → 5.20.0. [paulossjunior]
- Release 5.18.0 → 5.19.0. [paulossjunior]
- Release 5.17.0 → 5.18.0. [paulossjunior]
- Release 5.16.0 → 5.17.0. [paulossjunior]
- Release 5.15.0 → 5.16.0. [paulossjunior]
- Release 5.14.0 → 5.15.0. [paulossjunior]
- Release 5.13.0 → 5.14.0. [paulossjunior]
- Release 5.12.0 → 5.13.0. [paulossjunior]
- Release 5.11.0 → 5.12.0. [paulossjunior]
- Release 5.10.0 → 5.11.0. [paulossjunior]
- Release 5.9.0 → 5.10.0. [paulossjunior]
- Release 5.8.0 → 5.9.0. [paulossjunior]
- Release 5.7.0 → 5.8.0. [paulossjunior]
- Release 5.6.0 → 5.7.0. [paulossjunior]
- Release 5.5.0 → 5.6.0. [paulossjunior]
- Release 5.4.0 → 5.5.0. [paulossjunior]
- Release 5.3.0 → 5.4.0. [paulossjunior]
- Release 5.2.0 → 5.3.0. [paulossjunior]
- Release 5.1.1 → 5.2.0. [paulossjunior]
- Fix(model): add relationship between scrum development task and team
  member. [paulossjunior]
- Release 5.2.0 → 5.2.1. [paulossjunior]
- Fix(configuration): remove sql print. [paulossjunior]
- Release 5.1.1 → 5.2.0. [paulossjunior]
- Feat(application): create application for scrum performed development
  task. [paulossjunior]
- Fix merge. [paulossjunior]
- Release 4.95.4 → 4.95.5. [paulossjunior]
- Release 4.95.3 → 4.95.4. [paulossjunior]
- Release 4.95.2 → 4.95.3. [paulossjunior]
- Release 4.95.1 → 4.95.2. [paulossjunior]
- Release 4.95.0 → 4.95.1. [paulossjunior]
- Release 4.94.0 → 4.95.0. [paulossjunior]
- Release 4.93.0 → 4.94.0. [paulossjunior]
- Release 4.92.0 → 4.93.0. [paulossjunior]
- Release 4.91.0 → 4.92.0. [paulossjunior]
- Release 4.90.0 → 4.91.0. [paulossjunior]
- Release 4.89.0 → 4.90.0. [paulossjunior]
- Release 4.88.0 → 4.89.0. [paulossjunior]
- Release 4.87.0 → 4.88.0. [paulossjunior]
- Release 4.86.0 → 4.87.0. [paulossjunior]
- Release 4.85.0 → 4.86.0. [paulossjunior]
- Release 4.84.0 → 4.85.0. [paulossjunior]
- Release 4.83.0 → 4.84.0. [paulossjunior]
- Release 4.82.0 → 4.83.0. [paulossjunior]
- Release 4.81.0 → 4.82.0. [paulossjunior]
- Release 4.80.0 → 4.81.0. [paulossjunior]
- Release 4.79.0 → 4.80.0. [paulossjunior]
- Release 4.78.0 → 4.79.0. [paulossjunior]
- Release 4.77.0 → 4.78.0. [paulossjunior]
- Release 4.76.0 → 4.77.0. [paulossjunior]
- Release 4.75.0 → 4.76.0. [paulossjunior]
- Release 4.74.0 → 4.75.0. [paulossjunior]
- Release 4.73.0 → 4.74.0. [paulossjunior]
- Release 4.72.0 → 4.73.0. [paulossjunior]
- Release 4.71.0 → 4.72.0. [paulossjunior]
- Release 4.70.0 → 4.71.0. [paulossjunior]
- Release 4.69.0 → 4.70.0. [paulossjunior]
- Release 4.68.0 → 4.69.0. [paulossjunior]
- Release 4.67.0 → 4.68.0. [paulossjunior]
- Release 4.66.0 → 4.67.0. [paulossjunior]
- Release 4.65.0 → 4.66.0. [paulossjunior]
- Release 4.64.0 → 4.65.0. [paulossjunior]
- Release 4.63.0 → 4.64.0. [paulossjunior]
- Release 4.62.0 → 4.63.0. [paulossjunior]
- Release 4.61.0 → 4.62.0. [paulossjunior]
- Release 4.60.0 → 4.61.0. [paulossjunior]
- Release 4.59.0 → 4.60.0. [paulossjunior]
- Release 4.58.0 → 4.59.0. [paulossjunior]
- Release 4.57.0 → 4.58.0. [paulossjunior]
- Release 4.56.0 → 4.57.0. [paulossjunior]
- Release 5.1.0 → 5.1.1. [paulossjunior]
- Refactor(model): modification following classes: Risk, Priority and
  DevelopmentTaskType. [paulossjunior]
- Release 5.0.3 → 5.1.0. [paulossjunior]
- Feat(application): create applications:
  ApplicationDevelopmentTaskType, ApplicationPriority and
  ApplicationRisk. [paulossjunior]
- Release 5.0.2 → 5.0.3. [paulossjunior]
- Fix(application): Query about retrive_external_uuid. [paulossjunior]
- Release 5.0.1 → 5.0.2. [paulossjunior]
- Fix(application): fix function: retrive_by_name_and_project_name.
  [paulossjunior]
- Release 5.0.0 → 5.0.1. [paulossjunior]
- Fix(application): refactory abstract application. [paulossjunior]
- Release 4.56.0 → 5.0.0. [paulossjunior]
- Refactor(application): create retrive_by_external_uuid.
  [paulossjunior]
- X. [paulossjunior]
- Release 4.55.0 → 4.56.0. [paulossjunior]
- Release 4.54.0 → 4.55.0. [paulossjunior]
- Release 4.53.0 → 4.54.0. [paulossjunior]
- Release 4.52.0 → 4.53.0. [paulossjunior]
- Release 4.51.0 → 4.52.0. [paulossjunior]
- X. [paulossjunior]
- Release 4.50.0 → 4.51.0. [paulossjunior]
- Release 4.49.0 → 4.50.0. [paulossjunior]
- Release 4.48.0 → 4.49.0. [paulossjunior]
- Release 4.47.0 → 4.48.0. [paulossjunior]
- Release 4.46.0 → 4.47.0. [paulossjunior]
- Release 4.45.0 → 4.46.0. [paulossjunior]
- Release 4.44.0 → 4.45.0. [paulossjunior]
- Release 4.43.0 → 4.44.0. [paulossjunior]
- Release 4.42.0 → 4.43.0. [paulossjunior]
- X. [paulossjunior]
- Release 4.41.0 → 4.42.0. [paulossjunior]
- Release 4.40.0 → 4.41.0. [paulossjunior]
- Release 4.39.0 → 4.40.0. [paulossjunior]
- Release 4.38.0 → 4.39.0. [paulossjunior]
- Release 4.8.1 → 4.8.2. [paulossjunior]
- Release 4.37.0 → 4.38.0. [paulossjunior]
- X. [paulossjunior]
- Release 4.36.0 → 4.37.0. [paulossjunior]
- X. [paulossjunior]
- Release 4.35.0 → 4.36.0. [paulossjunior]
- Release 4.34.0 → 4.35.0. [paulossjunior]
- Release 4.33.0 → 4.34.0. [paulossjunior]
- Release 4.32.0 → 4.33.0. [paulossjunior]
- Release 4.31.0 → 4.32.0. [paulossjunior]
- Release 4.30.0 → 4.31.0. [paulossjunior]
- Release 4.29.0 → 4.30.0. [paulossjunior]
- Release 4.28.0 → 4.29.0. [paulossjunior]
- Release 4.27.0 → 4.28.0. [paulossjunior]
- Release 4.26.0 → 4.27.0. [paulossjunior]
- Release 4.25.0 → 4.26.0. [paulossjunior]
- Release 4.24.0 → 4.25.0. [paulossjunior]
- Release 4.23.0 → 4.24.0. [paulossjunior]
- Release 4.22.0 → 4.23.0. [paulossjunior]
- Release 4.21.0 → 4.22.0. [paulossjunior]
- Release 4.20.0 → 4.21.0. [paulossjunior]
- Release 4.19.0 → 4.20.0. [paulossjunior]
- Release 4.18.0 → 4.19.0. [paulossjunior]
- Release 4.17.0 → 4.18.0. [paulossjunior]
- Release 4.16.0 → 4.17.0. [paulossjunior]
- Release 4.15.0 → 4.16.0. [paulossjunior]
- Release 4.14.0 → 4.15.0. [paulossjunior]
- Release 4.13.0 → 4.14.0. [paulossjunior]
- Release 4.12.0 → 4.13.0. [paulossjunior]
- Release 4.11.0 → 4.12.0. [paulossjunior]
- Release 4.10.0 → 4.11.0. [paulossjunior]
- Release 4.9.0 → 4.10.0. [paulossjunior]
- Release 4.8.0 → 4.9.0. [paulossjunior]
- Release 4.7.1 → 4.8.0. [paulossjunior]
- Refactor(application): create abstract application. [paulossjunior]
- Release 4.8.0 → 4.8.1. [paulossjunior]
- Fix(application): create function in ApplicationSprintBacklog.
  [paulossjunior]
- Release 4.7.1 → 4.8.0. [paulossjunior]
- Fix(version): fix version files. [paulossjunior]
- Release 4.54.0 → 4.55.0. [paulossjunior]
- Release 4.53.0 → 4.54.0. [paulossjunior]
- Release 4.52.0 → 4.53.0. [paulossjunior]
- Release 4.51.0 → 4.52.0. [paulossjunior]
- Release 4.50.0 → 4.51.0. [paulossjunior]
- Release 4.49.0 → 4.50.0. [paulossjunior]
- Release 4.48.0 → 4.49.0. [paulossjunior]
- Release 4.47.0 → 4.48.0. [paulossjunior]
- Release 4.46.0 → 4.47.0. [paulossjunior]
- Release 4.45.0 → 4.46.0. [paulossjunior]
- Release 4.44.0 → 4.45.0. [paulossjunior]
- Release 4.43.0 → 4.44.0. [paulossjunior]
- Release 4.42.0 → 4.43.0. [paulossjunior]
- Release 4.41.0 → 4.42.0. [paulossjunior]
- Release 4.40.0 → 4.41.0. [paulossjunior]
- Release 4.39.0 → 4.40.0. [paulossjunior]
- Release 4.38.0 → 4.39.0. [paulossjunior]
- Release 4.37.0 → 4.38.0. [paulossjunior]
- Release 4.36.0 → 4.37.0. [paulossjunior]
- Release 4.35.0 → 4.36.0. [paulossjunior]
- Release 4.34.0 → 4.35.0. [paulossjunior]
- Release 4.33.0 → 4.34.0. [paulossjunior]
- Release 4.32.0 → 4.33.0. [paulossjunior]
- Release 4.31.0 → 4.32.0. [paulossjunior]
- Release 4.30.0 → 4.31.0. [paulossjunior]
- Release 4.29.0 → 4.30.0. [paulossjunior]
- Release 4.28.0 → 4.29.0. [paulossjunior]
- Release 4.27.0 → 4.28.0. [paulossjunior]
- Release 4.26.0 → 4.27.0. [paulossjunior]
- Release 4.25.0 → 4.26.0. [paulossjunior]
- Release 4.24.0 → 4.25.0. [paulossjunior]
- Release 4.23.0 → 4.24.0. [paulossjunior]
- Release 4.22.0 → 4.23.0. [paulossjunior]
- Release 4.21.0 → 4.22.0. [paulossjunior]
- Release 4.20.0 → 4.21.0. [paulossjunior]
- Release 4.19.0 → 4.20.0. [paulossjunior]
- Release 4.18.0 → 4.19.0. [paulossjunior]
- Release 4.17.0 → 4.18.0. [paulossjunior]
- Release 4.16.0 → 4.17.0. [paulossjunior]
- Release 4.15.0 → 4.16.0. [paulossjunior]
- Release 4.14.0 → 4.15.0. [paulossjunior]
- Release 4.13.0 → 4.14.0. [paulossjunior]
- Release 4.12.0 → 4.13.0. [paulossjunior]
- Release 4.11.0 → 4.12.0. [paulossjunior]
- Release 4.10.0 → 4.11.0. [paulossjunior]
- Release 4.9.0 → 4.10.0. [paulossjunior]
- Release 4.8.0 → 4.9.0. [paulossjunior]
- Release 4.7.0 → 4.8.0. [paulossjunior]
- Feat(application): retrive sprint backlog by sprint and project name.
  [paulossjunior]
- Release 4.7.0 → 4.7.1. [paulossjunior]
- Fix(application): fix ApplicationScrumIntentedDevelopmentTask.
  [paulossjunior]
- X. [paulossjunior]
- Release 4.52.0 → 4.53.0. [paulossjunior]
- Release 4.51.0 → 4.52.0. [paulossjunior]
- Release 4.50.0 → 4.51.0. [paulossjunior]
- Release 4.49.0 → 4.50.0. [paulossjunior]
- Release 4.48.0 → 4.49.0. [paulossjunior]
- Release 4.47.0 → 4.48.0. [paulossjunior]
- Release 4.46.0 → 4.47.0. [paulossjunior]
- Release 4.45.0 → 4.46.0. [paulossjunior]
- Release 4.44.0 → 4.45.0. [paulossjunior]
- Release 4.43.0 → 4.44.0. [paulossjunior]
- Release 4.42.0 → 4.43.0. [paulossjunior]
- Release 4.41.0 → 4.42.0. [paulossjunior]
- Release 4.40.0 → 4.41.0. [paulossjunior]
- Release 4.39.0 → 4.40.0. [paulossjunior]
- Release 4.38.0 → 4.39.0. [paulossjunior]
- Release 4.37.0 → 4.38.0. [paulossjunior]
- Release 4.36.0 → 4.37.0. [paulossjunior]
- Release 4.35.0 → 4.36.0. [paulossjunior]
- Release 4.34.0 → 4.35.0. [paulossjunior]
- Release 4.33.0 → 4.34.0. [paulossjunior]
- Release 4.32.0 → 4.33.0. [paulossjunior]
- Release 4.31.0 → 4.32.0. [paulossjunior]
- Release 4.30.0 → 4.31.0. [paulossjunior]
- Release 4.29.0 → 4.30.0. [paulossjunior]
- Release 4.28.0 → 4.29.0. [paulossjunior]
- Release 4.27.0 → 4.28.0. [paulossjunior]
- Release 4.26.0 → 4.27.0. [paulossjunior]
- Release 4.25.0 → 4.26.0. [paulossjunior]
- Release 4.24.0 → 4.25.0. [paulossjunior]
- Release 4.23.0 → 4.24.0. [paulossjunior]
- Release 4.22.0 → 4.23.0. [paulossjunior]
- Release 4.21.0 → 4.22.0. [paulossjunior]
- Release 4.20.0 → 4.21.0. [paulossjunior]
- Release 4.19.0 → 4.20.0. [paulossjunior]
- Release 4.18.0 → 4.19.0. [paulossjunior]
- Release 4.17.0 → 4.18.0. [paulossjunior]
- Release 4.16.0 → 4.17.0. [paulossjunior]
- Release 4.15.0 → 4.16.0. [paulossjunior]
- Release 4.14.0 → 4.15.0. [paulossjunior]
- Release 4.13.0 → 4.14.0. [paulossjunior]
- Release 4.12.0 → 4.13.0. [paulossjunior]
- Release 4.11.0 → 4.12.0. [paulossjunior]
- Release 4.10.0 → 4.11.0. [paulossjunior]
- Release 4.9.0 → 4.10.0. [paulossjunior]
- Release 4.8.0 → 4.9.0. [paulossjunior]
- Release 4.7.0 → 4.8.0. [paulossjunior]
- Release 4.6.0 → 4.7.0. [paulossjunior]
- Release 4.5.0 → 4.6.0. [paulossjunior]
- Release 4.4.0 → 4.5.0. [paulossjunior]
- Release 4.3.3 → 4.4.0. [paulossjunior]
- Release 4.6.3 → 4.7.0. [paulossjunior]
- Feat(application): create ApplicationScrumIntentedDevelopmentTask.
  [paulossjunior]
- Release 4.6.2 → 4.6.3. [paulossjunior]
- Fix(service): def retrive_by_external_id. [paulossjunior]
- Release 4.6.1 → 4.6.2. [paulossjunior]
- Fix(service): fix query retrive_by_external_id in Scrum Project
  Service. [paulossjunior]
- Release 4.6.0 → 4.6.1. [paulossjunior]
- Refactor(model): change type of description from String to Text.
  [paulossjunior]
- Release 4.5.4 → 4.6.0. [paulossjunior]
- Feat(application): add application Atomic User Story. [paulossjunior]
- Release 4.5.3 → 4.5.4. [paulossjunior]
- Fix(service): retrive team_member by external id and project name.
  [paulossjunior]
- Release 4.5.2 → 4.5.3. [paulossjunior]
- Fix(application): nothing. [paulossjunior]

  unexpected indent
- Release 4.5.1 → 4.5.2. [paulossjunior]
- Fix(application): fix import of ScrumTeamService. [paulossjunior]
- Release 4.5.0 → 4.5.1. [paulossjunior]
- Refactor(application): retrive backlog by project's name.
  [paulossjunior]
- Release 4.4.0 → 4.5.0. [paulossjunior]
- Feat(model): add new fields in User Story. [paulossjunior]
- Release 4.3.3 → 4.4.0. [paulossjunior]
- Feat(application): create epic application. [paulossjunior]
- Release 4.3.2 → 4.3.3. [paulossjunior]
- Fix(model): relation between scrum project and scrum process.
  [paulossjunior]
- Release 4.3.1 → 4.3.2. [paulossjunior]
- Fix(application): sprint. [paulossjunior]
- Release 4.3.0 → 4.3.1. [paulossjunior]
- Fix(application): rename function create sprint to create.
  [paulossjunior]
- Release 4.2.0 → 4.3.0. [paulossjunior]
- Feat(application): create application of sprint. [paulossjunior]
- Release 4.1.8 → 4.2.0. [paulossjunior]
- Feat(application): create scrum master function. [paulossjunior]
- Release 4.1.7 → 4.1.8. [paulossjunior]
- Fix(service): create developer. [paulossjunior]
- Release 4.1.6 → 4.1.7. [paulossjunior]
- Fix(service): create developer. [paulossjunior]
- Release 4.1.5 → 4.1.6. [paulossjunior]
- Fix(service): create developer. [paulossjunior]
- Release 4.1.4 → 4.1.5. [paulossjunior]
- Fix(service): create developer. [paulossjunior]
- X. [paulossjunior]
- Release 3.51.13 → 3.51.14. [paulossjunior]
- Release 3.51.12 → 3.51.13. [paulossjunior]
- Release 3.51.11 → 3.51.12. [paulossjunior]
- Release 3.51.10 → 3.51.11. [paulossjunior]
- Release 3.51.9 → 3.51.10. [paulossjunior]
- Release 3.51.8 → 3.51.9. [paulossjunior]
- Release 3.51.7 → 3.51.8. [paulossjunior]
- Release 3.51.6 → 3.51.7. [paulossjunior]
- Release 3.51.5 → 3.51.6. [paulossjunior]
- Release 3.51.4 → 3.51.5. [paulossjunior]
- Release 3.51.3 → 3.51.4. [paulossjunior]
- Release 3.51.2 → 3.51.3. [paulossjunior]
- Release 3.51.1 → 3.51.2. [paulossjunior]
- Release 3.51.0 → 3.51.1. [paulossjunior]
- Release 3.50.0 → 3.51.0. [paulossjunior]
- Release 3.49.0 → 3.50.0. [paulossjunior]
- Release 3.48.0 → 3.49.0. [paulossjunior]
- Release 3.47.0 → 3.48.0. [paulossjunior]
- Release 3.46.0 → 3.47.0. [paulossjunior]
- Release 3.45.0 → 3.46.0. [paulossjunior]
- Release 3.44.0 → 3.45.0. [paulossjunior]
- Release 3.43.0 → 3.44.0. [paulossjunior]
- Release 3.42.0 → 3.43.0. [paulossjunior]
- Release 3.41.0 → 3.42.0. [paulossjunior]
- Release 3.40.0 → 3.41.0. [paulossjunior]
- Release 3.39.0 → 3.40.0. [paulossjunior]
- Release 3.38.0 → 3.39.0. [paulossjunior]
- Release 3.37.0 → 3.38.0. [paulossjunior]
- Release 3.36.0 → 3.37.0. [paulossjunior]
- Release 3.35.0 → 3.36.0. [paulossjunior]
- Release 3.34.0 → 3.35.0. [paulossjunior]
- Release 3.33.0 → 3.34.0. [paulossjunior]
- Release 3.32.0 → 3.33.0. [paulossjunior]
- Release 3.31.0 → 3.32.0. [paulossjunior]
- Release 3.30.0 → 3.31.0. [paulossjunior]
- Release 3.29.0 → 3.30.0. [paulossjunior]
- Release 3.28.0 → 3.29.0. [paulossjunior]
- Release 3.27.0 → 3.28.0. [paulossjunior]
- Release 3.26.0 → 3.27.0. [paulossjunior]
- Release 3.25.0 → 3.26.0. [paulossjunior]
- Release 3.24.0 → 3.25.0. [paulossjunior]
- Release 3.23.0 → 3.24.0. [paulossjunior]
- Release 3.22.0 → 3.23.0. [paulossjunior]
- Release 3.21.0 → 3.22.0. [paulossjunior]
- Release 3.20.0 → 3.21.0. [paulossjunior]
- Release 3.19.0 → 3.20.0. [paulossjunior]
- Release 3.18.0 → 3.19.0. [paulossjunior]
- Release 4.1.3 → 4.1.4. [paulossjunior]
- Fix(service): retrive information about entity using: external uuid
  and seon entity type. [paulossjunior]
- Release 4.1.2 → 4.1.3. [paulossjunior]
- Fix(application): query retrive person by external_id. [paulossjunior]
- Release 4.1.1 → 4.1.2. [paulossjunior]
- Fix(appliction): application reference. [paulossjunior]
- Release 4.1.0 → 4.1.1. [paulossjunior]
- Refactor(application): retrive in applcition Person. [paulossjunior]
- Release 4.0.4 → 4.1.0. [paulossjunior]
- Feat(application): create a application Person. [paulossjunior]
- Release 4.0.3 → 4.0.4. [paulossjunior]
- Refactor(model): refactory stakeholders. [paulossjunior]
- Release 4.0.2 → 4.0.3. [paulossjunior]
- Fix(model): scrum project. [paulossjunior]
- Release 4.0.1 → 4.0.2. [paulossjunior]
- Fix(model): fixed team model. [paulossjunior]
- Release 4.0.0 → 4.0.1. [paulossjunior]
- Refactor(model): change model. [paulossjunior]
- Release 3.18.0 → 4.0.0. [paulossjunior]
- Refactor(team): refactory team model. [paulossjunior]
- Refactor(Organization): refactory team model. [paulossjunior]
- Merge branch 'master' of
  https://gitlab.com/integration_seon/libs/seon_db/sspo_db.
  [paulossjunior]
- Release 3.17.0 → 3.18.0. [paulossjunior]
- Merge branch 'master' of
  https://gitlab.com/integration_seon/libs/seon_db/sspo_db.
  [paulossjunior]
- Release 3.16.0 → 3.17.0. [paulossjunior]
- X. [paulossjunior]
- Release 3.15.0 → 3.16.0. [paulossjunior]
- Release 3.14.0 → 3.15.0. [paulossjunior]
- Release 3.13.0 → 3.14.0. [paulossjunior]
- Release 3.12.0 → 3.13.0. [paulossjunior]
- Release 3.11.0 → 3.12.0. [paulossjunior]
- Release 3.10.0 → 3.11.0. [paulossjunior]
- Release 3.9.0 → 3.10.0. [paulossjunior]
- Release 3.8.0 → 3.9.0. [paulossjunior]
- Release 3.7.0 → 3.8.0. [paulossjunior]
- Release 3.6.0 → 3.7.0. [paulossjunior]
- Release 3.5.0 → 3.6.0. [paulossjunior]
- Release 3.4.0 → 3.5.0. [paulossjunior]
- Release 3.3.4 → 3.4.0. [paulossjunior]
- Refactor(Person): add unique Constraint in email field.
  [paulossjunior]
- Release 3.3.5 → 3.3.6. [paulossjunior]
- Fix(application): fix import. [paulossjunior]
- Release 3.3.4 → 3.3.5. [paulossjunior]
- Refactor(application): creating appliction stakeholders.
  [paulossjunior]
- Release 3.3.3 → 3.3.4. [paulossjunior]
- Refactor(application): create appliction_application_reference.
  [paulossjunior]
- Release 3.3.2 → 3.3.3. [paulossjunior]
- Refactor(application): create new functions in
  application_scrum_project.py. [paulossjunior]
- Release 3.3.1 → 3.3.2. [paulossjunior]
- Refactor(application): create the function create_scrum_team.
  [paulossjunior]
- Release 3.3.0 → 3.3.1. [paulossjunior]
- Refactor(application): create a application project class.
  [paulossjunior]
- Release 3.2.0 → 3.3.0. [paulossjunior]
- Feat(query): new query with join between application_reference and
  entity. [paulossjunior]
- Release 3.1.0 → 3.2.0. [paulossjunior]
- Feat(query): new query in ApplicationReference Servie. [paulossjunior]
- Release 3.0.0 → 3.1.0. [paulossjunior]
- Release 2.43.53 → 2.43.54. [paulossjunior]
- Release 2.43.52 → 2.43.53. [paulossjunior]
- Release 2.43.51 → 2.43.52. [paulossjunior]
- Release 2.43.50 → 2.43.51. [paulossjunior]
- Release 2.43.49 → 2.43.50. [paulossjunior]
- Release 2.43.48 → 2.43.49. [paulossjunior]
- Release 2.43.47 → 2.43.48. [paulossjunior]
- Release 2.43.46 → 2.43.47. [paulossjunior]
- Release 2.43.45 → 2.43.46. [paulossjunior]
- Release 2.43.44 → 2.43.45. [paulossjunior]
- Release 2.43.43 → 2.43.44. [paulossjunior]
- Release 2.43.42 → 2.43.43. [paulossjunior]
- Release 2.43.41 → 2.43.42. [paulossjunior]
- Release 2.43.40 → 2.43.41. [paulossjunior]
- Release 2.43.39 → 2.43.40. [paulossjunior]
- Release 2.43.38 → 2.43.39. [paulossjunior]
- Release 2.43.37 → 2.43.38. [paulossjunior]
- Release 2.43.36 → 2.43.37. [paulossjunior]
- Release 2.43.35 → 2.43.36. [paulossjunior]
- Release 2.43.34 → 2.43.35. [paulossjunior]
- Release 2.43.33 → 2.43.34. [paulossjunior]
- Release 2.43.32 → 2.43.33. [paulossjunior]
- Release 2.43.31 → 2.43.32. [paulossjunior]
- Release 2.43.30 → 2.43.31. [paulossjunior]
- Release 2.43.29 → 2.43.30. [paulossjunior]
- Release 2.43.28 → 2.43.29. [paulossjunior]
- Release 2.43.27 → 2.43.28. [paulossjunior]
- Release 2.43.26 → 2.43.27. [paulossjunior]
- Release 2.43.25 → 2.43.26. [paulossjunior]
- Release 2.43.24 → 2.43.25. [paulossjunior]
- Release 2.43.23 → 2.43.24. [paulossjunior]
- Release 2.43.22 → 2.43.23. [paulossjunior]
- Release 2.43.21 → 2.43.22. [paulossjunior]
- Release 2.43.20 → 2.43.21. [paulossjunior]
- Release 2.43.19 → 2.43.20. [paulossjunior]
- Release 2.43.18 → 2.43.19. [paulossjunior]
- Release 2.43.17 → 2.43.18. [paulossjunior]
- Release 2.43.16 → 2.43.17. [paulossjunior]
- Release 2.43.15 → 2.43.16. [paulossjunior]
- Release 2.43.14 → 2.43.15. [paulossjunior]
- Release 2.43.13 → 2.43.14. [paulossjunior]
- Release 2.43.12 → 2.43.13. [paulossjunior]
- Release 2.43.11 → 2.43.12. [paulossjunior]
- Release 2.43.10 → 2.43.11. [paulossjunior]
- Release 2.43.9 → 2.43.10. [paulossjunior]
- Feat(query): added new generic queries. [paulossjunior]
- Fix(model): fix import among class. [paulossjunior]
- Release 2.43.8 → 2.43.9. [paulossjunior]
- Problemas nas versões do projeto. [paulossjunior]
- Release 2.43.7 → 2.43.8. [paulossjunior]
- Release 2.43.6 → 2.43.7. [paulossjunior]
- Release 2.43.5 → 2.43.6. [paulossjunior]
- Release 2.43.4 → 2.43.5. [paulossjunior]
- Docs(changelog): create changelog. [paulossjunior]
- Release 2.43.4 → 3.0.0. [paulossjunior]
- Fix(mapping): resolving mapping class. [paulossjunior]
- Release 2.43.3 → 2.43.4. [paulossjunior]
- Release 2.43.2 → 2.43.3. [paulossjunior]
- Release 2.43.1 → 2.43.2. [paulossjunior]
- Release 2.43.0 → 2.43.1. [paulossjunior]
- Release 2.42.0 → 2.43.0. [paulossjunior]
- Release 2.41.0 → 2.42.0. [paulossjunior]
- Release 2.40.0 → 2.41.0. [paulossjunior]
- Release 2.39.0 → 2.40.0. [paulossjunior]
- Release 2.38.0 → 2.39.0. [paulossjunior]
- Release 2.37.0 → 2.38.0. [paulossjunior]
- Release 2.36.0 → 2.37.0. [paulossjunior]
- Release 2.35.0 → 2.36.0. [paulossjunior]
- Release 2.34.0 → 2.35.0. [paulossjunior]
- Release 2.33.0 → 2.34.0. [paulossjunior]
- Release 2.32.0 → 2.33.0. [paulossjunior]
- Release 2.31.0 → 2.32.0. [paulossjunior]
- Release 2.30.0 → 2.31.0. [paulossjunior]
- Release 2.29.0 → 2.30.0. [paulossjunior]
- Release 2.28.0 → 2.29.0. [paulossjunior]
- Release 2.27.0 → 2.28.0. [paulossjunior]
- Release 2.26.0 → 2.27.0. [paulossjunior]
- Release 2.25.0 → 2.26.0. [paulossjunior]
- Release 2.24.0 → 2.25.0. [paulossjunior]
- Release 2.23.0 → 2.24.0. [paulossjunior]
- Release 2.22.0 → 2.23.0. [paulossjunior]
- Release 2.21.0 → 2.22.0. [paulossjunior]
- Release 2.20.0 → 2.21.0. [paulossjunior]
- Release 2.19.0 → 2.20.0. [paulossjunior]
- Release 2.18.0 → 2.19.0. [paulossjunior]
- Release 2.17.0 → 2.18.0. [paulossjunior]
- Release 2.16.0 → 2.17.0. [paulossjunior]
- Release 2.15.0 → 2.16.0. [paulossjunior]
- Release 2.14.0 → 2.15.0. [paulossjunior]
- Release 2.13.0 → 2.14.0. [paulossjunior]
- Release 2.12.0 → 2.13.0. [paulossjunior]
- Release 2.11.0 → 2.12.0. [paulossjunior]
- Release 2.10.0 → 2.11.0. [paulossjunior]
- Release 2.9.0 → 2.10.0. [paulossjunior]
- Release 2.8.0 → 2.9.0. [paulossjunior]
- Release 2.7.0 → 2.8.0. [paulossjunior]
- Release 2.6.0 → 2.7.0. [paulossjunior]
- Release 2.5.0 → 2.6.0. [paulossjunior]
- Release 2.4.0 → 2.5.0. [paulossjunior]
- Release 2.3.0 → 2.4.0. [paulossjunior]
- Ci(c): c. [paulossjunior]
- Release 2.9.0 → 2.10.0. [paulossjunior]
- Release 2.8.0 → 2.9.0. [paulossjunior]
- Release 2.7.0 → 2.8.0. [paulossjunior]
- X. [paulossjunior]
- Release 2.6.0 → 2.7.0. [paulossjunior]
- Bla. [paulossjunior]
- Release 2.5.0 → 2.6.0. [paulossjunior]
- Release 2.4.0 → 2.5.0. [paulossjunior]
- Release 2.3.1 → 2.4.0. [paulossjunior]
- Ci(gitlabCI): change version name from VERSION to VERSION.txt.
  [paulossjunior]
- Ci(GitlabCI): committzen. [paulossjunior]
- Release 2.3.0 → 2.3.1. [paulossjunior]
- Fix(commit): nem sei mais. [paulossjunior]
- Release 2.2.0 → 2.3.0. [paulossjunior]
- Fix(ci): change something. [paulossjunior]
- Merge branch 'master' of
  https://gitlab.com/integration_seon/libs/seon_db/sspo_db.
  [paulossjunior]
- Release 2.1.0 → 2.2.0. [paulossjunior]
- Feat(teste): teste. [paulossjunior]
- Release 2.1.0 → 2.2.0. [paulossjunior]
- Feat(test): add new test libs. [paulossjunior]
- X. [paulossjunior]
- X. [paulossjunior]
- X. [paulossjunior]
- Release 2.1.0 → 2.1.0. [paulossjunior]
- Release 2.1.0 → 2.1.0. [paulossjunior]
- Merge branch 'master' of
  https://gitlab.com/integration_seon/libs/seon_db/sspo_db.
  [paulossjunior]
- Release 2.0.1 → 2.1.0. [paulossjunior]
- Tá quase. [paulossjunior]
- X. [paulossjunior]
- X. [paulossjunior]
- Vai meu filho. [paulossjunior]
- Ci(né?): num sei mais. [paulossjunior]
- Ci(né?): nem sei mais ! [paulossjunior]
- Ci(vai): nem sei mais! [paulossjunior]
- Ci(push): push vai meu filho. [paulossjunior]
- Ci(push): correct known_host. [paulossjunior]
- Ci(push): push with new tag. [paulossjunior]
- Ci(push): push. [paulossjunior]
- Ci(CI/CD): push. [paulossjunior]
- Ci(CI/CD): configuration push. [paulossjunior]
- Ci(CI/CD): remove file with passwords and username. [paulossjunior]
- X. [paulossjunior]
- Ci(CI/CD): update pip. [paulossjunior]
- Ci(CI/CD): update. [paulossjunior]
- Ci(CI/CD): publish. [paulossjunior]
- Ci(CI/CD): configuration of publish. [paulossjunior]
- Comentando as linhas do push. [paulossjunior]
- Vai meu filho 2. [paulossjunior]
- Vai meu filho 2. [paulossjunior]
- Vai meu filho 2. [paulossjunior]
- Vai meu filho 2. [paulossjunior]
- Vai meu filho 2. [paulossjunior]
- Vai meu filho. [paulossjunior]
- Funfa meu filho. [paulossjunior]
- Tá foda esse CI. [paulossjunior]
- Tá foda esse CI. [paulossjunior]
- Acertando o ssh. [paulossjunior]
- Acertando o ssh. [paulossjunior]
- X. [paulossjunior]
- X. [paulossjunior]
- Release 2.0.1 → 2.1.0 [skip-ci] [paulossjunior]
- Feat(test): teste. [paulossjunior]
- Release 2.0.1 → 2.0.1 [skip-ci] [paulossjunior]
- Ci(CI/CD): fix. [paulossjunior]
- Ci(CI/CD): fix. [paulossjunior]
- Ci(gitlab-ci): configuration. [paulossjunior]
- Ci(gitlab-ci): configuration. [paulossjunior]
- Ci(gitlab-ci): configuration auto-bump. [paulossjunior]
- Release 2.0.0 → 2.0.1 [skip-ci] [paulossjunior]
- Refactor(relationships): add bi-direction relationship.
  [paulossjunior]
- Refactor(organization): add relationship. [paulossjunior]
- Merge branch 'master' of
  https://gitlab.com/integration_seon/libs/seon_db/sspo_db.
  [paulossjunior]
- Add new file. [Paulo Sérgio Santos Junior]
- Refactor(db): uses relationship class to implement relation among
  classes. [paulossjunior]
- X. [paulossjunior]
- Docs(changelog): configuration of changelog and commitzen libs.
  [paulossjunior]
- Release 1.4.0 → 2.0.0 [skip-ci] [paulossjunior]
- Bump: version 1.3.0 → 1.4.0. [paulossjunior]
- Bump: version 1.2.0 → 1.3.0. [paulossjunior]


1.2.0 (2020-01-03)
------------------
- Bump: version 1.1.0 → 1.2.0. [paulossjunior]
- Bump: version 1.0.0 → 1.1.0. [paulossjunior]
- Feat(configure-commitizem): configuration commitizem. [paulossjunior]


1.0.1 (2020-01-03)
------------------
- Feat(many_to_many): add many to many relationship in the following
  classes: atomic user story, sprint backlog and development tasks.
  [paulossjunior]
- Refactor(Application-reference): add new atrributes: internal_uuid and
  entity_name. [paulossjunior]
- Refactor(person): remove url attribute. [paulossjunior]
- Feat(activity): add new class. [paulossjunior]
- Feat(artifact-service): add new classes: ProductBacklogService,
  UserStoryService, EpicService, AtomicUserStoryService,
  SprintBacklogService, AcceptanceCriterionService,
  NonFunctionalAcceptanceCriterionService and
  FunctionalAcceptanceCriterionService. [paulossjunior]
- Feat(activity-service): new service: ProductBacklogService.
  [paulossjunior]
- Feat(stakeholder_participation): new classes: Intented Stakeholder
  Participation, Performed Stakeholder Participation and Performed
  Fragment Participation. [paulossjunior]
- Feat(artifact): new classes: Product Backlog, User Story, Atomic User
  Story, Epic, Sprint Backlog and Acceptance Critetion. [paulossjunior]

  new classes.
- Feat(organization): new entities: scrum team, development team, person
  and team member. [paulossjunior]

  BREAKING CHANGE: new entities
- Feat(Task-Model): add risk and priority concepts in task model.
  [paulossjunior]

  Give more semantic for task concepts.
- Docs(readmne): add reference. [paulossjunior]

  add commitzence reference.
- Refactor(Scrum-Intented-Development-Task): add risk and story points
  collumns. [paulossjunior]

  new elements

  nothing
- Adicionano a coluna de risco na atividade. [paulossjunior]
- X. [paulossjunior]
- X. [paulossjunior]
- Criando a configuação da lib. [paulossjunior]
- Removendo o alembic. [paulossjunior]
- Criando as classes e os serviços de processo. [paulossjunior]
- Criando as classes do processo. [paulossjunior]
- Adicionando o alembic. [paulossjunior]
- Acertando a criação da base de dados. [paulossjunior]
- Criando as classes abstratas. [paulossjunior]
- Refatorando o código. [paulossjunior]
- Acertando as variáveis globais. [paulossjunior]
- X. [paulossjunior]
- Adicionando a classe configuraç. [paulossjunior]
- Criando as tabelas. [paulossjunior]
- Criando classe generica. [paulossjunior]
- Criano os serviços. [paulossjunior]
- Criando a estrutura para o banco. [paulossjunior]
- Criando arquitetura padrão. [paulossjunior]
- Add new file. [Paulo Sérgio Santos Junior]
- Initial commit. [Paulo Sérgio Santos Junior]


